<?php
/**
 * The template for displaying the search form.
 *
 * @package Startup
 */

$ajax_search = ! empty( startup_get_settings( 'mts_ajax_search' ) ) ? ' autocomplete="off"' : ''; ?>

<form method="get" id="searchform" class="search-form" action="<?php echo esc_attr( home_url() ); ?>" _lpchecked="1">
	<fieldset>
		<input type="text" name="s" id="s" value="<?php the_search_query(); ?>" placeholder="<?php esc_html_e( 'Try something...', 'startup' ); ?>" <?php echo $ajax_search; ?>>
		<button id="search-image" class="sbutton icon" type="submit" value=""><?php esc_html_e( 'Search', 'startup' ); ?></button>
	</fieldset>
</form>
