<?php
$title    = startup_get_settings( 'featured_area_title' );
$subtitle = startup_get_settings( 'featured_area_subtitle' );
$img      = startup_get_settings( 'featured_area_image' );

if ( startup_get_settings( 'featured_area' ) ) {
	?>
<div class="featured-area-section clearfix">

	<div class="container">

		<div class="featured-left">
			<?php
			if ( ! empty( $title ) ) {
				?>
					<div class="featured-area-title"><?php echo $title; ?></div>
					<?php
			}

			if ( ! empty( $subtitle ) ) {
				?>
				<div class="featured-area-subtitle"><?php echo $subtitle; ?></div>
				<?php
			}

			// Featured Area Button.
			if ( startup_get_settings( 'featured_area_button' ) && ! empty( startup_get_settings( 'featured_area_button_url' ) ) ) {
				printf( '<div class="featured-area-button"><a href="%1$s" class="button">%2$s</a></div>', startup_get_settings( 'featured_area_button_url' ), startup_get_settings( 'featured_area_button_text' ) );
			}
			?>
		</div>

	</div>

	<div class="featured-right">
		<?php
		if ( ! empty( $img ) ) {
			printf( '<img src="%1$s">', $img );
		}
		?>
	</div>

</div>
	<?php
}
