<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Startup
 */

get_template_part( 'template-parts/footer/footer', 'ad' );
?>
	</div><!--#wrapper-->

	<footer<?php startup_attr( 'footer' ); ?>>

	<?php
		// Elementor 'footer' location.
	if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'footer' ) ) {
		?>

		<div class="container">
			<?php

			get_template_part( 'template-parts/footer/footer', 'logo' );

			get_template_part( 'template-parts/footer/footer', 'sections' );

			if ( startup_get_settings( 'mts_top_footer' ) ) {
				startup_footer_widget_columns();
			}

			if ( 'bottom' === startup_get_settings( 'bt_top_button_position' ) ) {
				?>
				<a id="move-to-top" class="animate filling move-to-top" href="#blog"><i class="fa fa-<?php echo startup_get_settings( 'top_button_icon' ); ?>"></i></a>
				<?php
			}
			?>
		</div>

		<?php get_template_part( 'template-parts/footer/footer', 'copyrights' ); ?>

		<?php
	}
	?>

	</footer><!--#site-footer-->

</div><!--.main-container-->

<?php get_template_part( 'template-parts/footer/footer', 'detect-adblocker' ); ?>

<?php wp_footer(); ?>

</body>
</html>
