<?php
/**
 * Posts Layout - default
 *
 * @package Startup
 */

$featured = startup()->featured_layouts;
?>

<div class="<?php $featured->get_post_container_class(); ?> clear ">

	<div class="container clear">

		<div class="<?php startup_article_class(); ?>">

			<?php
			// Elementor 'archive' location.
			if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'archive' ) ) {
				?>

				<?php $featured->get_section_title(); ?>

				<div id="content_box">

					<?php startup_action( 'start_content_box' ); ?>

					<section id="latest-posts" class="layout-default clearfix">
						<?php
						while ( have_posts() ) :
							the_post();
							?>
						<article class="latestPost excerpt">

							<?php $featured->get_post_thumbnail(); ?>

							<div class="wrapper">

								<header>

									<?php $featured->get_post_meta_info( true ); ?>

									<?php $featured->get_post_title(); ?>

								</header>

								<?php $featured->get_post_content(); ?>

								<?php $featured->get_readmore_button(); ?>

							</div>

						</article>
							<?php
						endwhile;

						$featured->get_post_pagination();
						?>
					</section><!--#latest-posts-->

				</div>
				<?php
			}
			?>

		</div>

		<?php get_sidebar(); ?>

	</div>

</div>
